/******************************************
     STYLES FOR SYSTEM MESSAGE W629
*******************************************/
	

	ul.SysMsgList li {
		display:inline;
		font-weight:bold;
	}
	
	ul.SysMsgList ul.SysMsgInner
	{
		padding-left:0;
	}
	
	ul.SysMsgList ul.SysMsgInner li
	{
		display: block;
	}
	
	div.SysMsgHeading {
		font-weight:bold;
		margin: auto;
		width: 1000px;
	}
	
	div.SystemMessageHeader1 {
		font-weight:bold;
	}
	
	div.SystemMessageHeader2 {
		font-weight:bold;
	}

blockquote {
    margin: auto;
    width: 1000px;
}